| Home | Libraries | People | FAQ | More

## Struct template result<This(Sequence)>

boost::proto::functional::unpack_expr::result<This(Sequence)>

## Synopsis

    // In header: <boost/proto/make_expr.hpp>

    template<typename This, typename Sequence>
    struct result<This(Sequence)> :
        proto::result_of::unpack_expr<
          Tag,
          Domain,
          typename boost::remove_reference< Sequence >::type
        >
    {
    };